Package Details: gnome-shell-extension-weather-git 1:r581.749bd0d-1

Git Clone URL: (read-only)
Package Base: gnome-shell-extension-weather-git
Description: A simple GNOME Shell extension for displaying weather informations from several cities
Upstream URL:
Licenses: GPL3
Replaces: gnome-shell-extension-weather-neroth-git
Submitter: Neroth
Maintainer: mschu
Last Packager: mschu
Votes: 251
Popularity: 1.744212
First Submitted: 2013-02-17 20:11
Last Updated: 2016-10-12 15:41

Latest Comments

yupi commented on 2016-10-12 12:56

Hey mschu!
Could you remove the constraint <3.21 in the dependency on gnome-shell. Looks like gnome 3.22 does not check for metadata versions anymore and this version works as is there.

hertog commented on 2016-04-16 06:50

Gnome 3.20 support has been added 4 days ago

jonarnold commented on 2016-04-10 23:43

Gnome 3.20 has hit main repos and this has dependency of gnome-shell<3.19

mschu commented on 2015-01-30 16:22


Det commented on 2015-01-30 12:34

You forgot to quote "${pkgdir}".

kaptoxic commented on 2014-10-17 04:15

works fine after libweather update... awesome extension!

Dasonk commented on 2014-10-06 00:00

You should add git as a make dependency

Det commented on 2014-02-03 02:28

How about something like:

jose1711 commented on 2013-11-08 07:42

$ pacman -Q|grep automake
automake 1.14-1

jose1711 commented on 2013-11-08 07:40

checking for automake >= 1.9...
testing automake-1.13... not found.
testing automake-1.12... not found.
testing automake-1.11... not found.
testing automake-1.10... not found.
testing automake-1.9... not found.
***Error***: You must have automake >= 1.9 installed
to build gnome-shell-extension-weather. Download the appropriate package for
from your distribution or get the source tarball at

All comments